Loading...
Searching...
No Matches
pvx_memfile_ Struct Reference

`#include <csoundCore.h>`

## Data Fields

char * | filename
struct pvx_memfile_ * | nxt
float * | data
uint32 | nframes
int | format
int | fftsize
int | overlap
int | winsize
int | wintype
int | chans
MYFLT | srate

## Field Documentation

## chans

int pvx_memfile_::chans

## data

float* pvx_memfile_::data

## fftsize

int pvx_memfile_::fftsize

## filename

char* pvx_memfile_::filename

## format

int pvx_memfile_::format

## nframes

uint32 pvx_memfile_::nframes

## nxt

struct pvx_memfile_* pvx_memfile_::nxt

## overlap

int pvx_memfile_::overlap

## srate

MYFLT pvx_memfile_::srate

## winsize

int pvx_memfile_::winsize

## wintype

int pvx_memfile_::wintype